<template>
    <footer><h2>{{title}}</h2></footer>
</template>

<script>
export default {
    name: 'component-footer',
    props: {
        title: {
            type: String,
            default: 'Gia tri mac dinh'
        }
    },
    data: function() {
        return {
            
        }
    }
}
</script>

<style>
    h2 {

        text-align: center;
         color:#FCD421;
    }
    footer {
        padding-bottom: 50px;
        padding-top: 50px;
        background-color: #01767F;
    }
</style>